<!doctype html>
<html lang="{{ app.lang }}" class="no-js">
  <head>
    <script>/*<![CDATA[*/(function(H){H.className=H.className.replace(/\bno-js\b/,'js')})(document.documentElement);/*]]>*/</script>
    {% include '../_partials/commons/head.njk' %}
    <style media="screen">
        {% block styles %}{% endblock %}
    </style>
  </head>
  <body class="{{ 'l-'+layout if layout else "l-proto"}} {{ 'p-' + title|lower|slug }}">
    {% include "symbols.svg" %}
    <!--[if lt IE 11]>
        <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <div class="page">
        {% include "../_partials/navs/nav_primary.njk" %}
        <main class="content" role="main">
        <div class="container">
          {% block content %}{% endblock %}
        </div>
        </main>


        <aside role="complementary">
            {% block aside %}{% endblock %}
        </aside>

        <div id="extra">
            {% block extra %}{% endblock %}
        </div>

        <footer role="contentinfo">
            <div class="container">
              {% include '../_partials/commons/footer.njk' %}
            </div>
        </footer>
    </div>
    <script type="text/javascript">
        {% block javascript %}{% endblock %}
    </script>
  </body>
</html>
